<?xml version="1.0"?>
<dpInst>
    <language code="0x0409">
        <dpinstTitle>Virtual COM port driver Installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the Virtual COM port driver Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the drivers for your Virtual COM port driver.</welcomeIntro>

        <installHeaderTitle>Installing the software for your Virtual COM port driver...</installHeaderTitle>

        <finishTitle>Congratulations! You are finished installing your Virtual COM port driver.</finishTitle>
        <finishText>Enjoy using the Virtual COM port device.</finishText>
    </language>
    <icon>Toaster.ico</icon>
    <watermarkPath>ToasterRed.bmp</watermarkPath>
    <scanHardware/>
    <enableNotListedLanguages/>
    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>
    <suppressWizard/>
</dpInst>
